1) The offset GPS

The wrong offsets from the GPS sensor are:  X = 13.110, Y = -1.275, Z = -24.515
         Correct offsets:  X =- 13.110, Y = -1.275, Z = -24.515


thus, all data have to be shifted by 26.220 meters


2) Tide correction
Qinys data have the correct water depth. They are corrected with RTK adn they have NAP reference level.
Ths SIS data DO NOT have RTK and they are referenced to WG* ellipsodid.
Thus SIS water detph is WRONG. Still, we only want the slope for the sis data, and Timo's sciprit looks only on the pinst 60 pins (few secods).
Tide are irrelevant then. 





In short, with Timo's sciprt, we can only generate backskatter data. It would be good to fix that information to SIS data, but that's up to RWS. 